<script>
  window.global = window;
</script>
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" />
<style>
  html,
  body.sb-main-padded.sb-show-main,
  div#root {
    position: relative;
    padding: 0;
    width: 100%;
    height: 100%;
  }
</style>